Java Interface
Last update : 30/01/2006

SciDouble - Class to use double object with scilab

### Description

Method Summary :

`public SciDouble(String name,SciDouble Obj)` : Constructor

`public SciDouble(String name)` : Constructor

`public SciDouble(String name,double Value )` : Constructor

`public String getName()` : Get Name of scilab object

`public double getData()` : Get Value of scilab object

`public void Get()` : Get in java object , value of scilab object

`public boolean Job(String job)` : Execute a job in scilab

`public void Send()` : Send to scilab object , value of java object

`public void disp()` : disp object

### Examples

     // See SCI/examples/Callsci/CallsciJava directory

### See Also

`Scilab`, `SciDoubleArray`, `SciString`, `SciStringArray`,

### Author

A.C